footer {
  background-color: #1f2327;
  color: var(--white-footer);
  margin: 10px -8px -8px -8px;
  padding: 0.7em;
  display: flex;
  flex-flow: column nowrap;
  justify-content: center;
  align-items: center;
  box-shadow: 0 -8px 18px rgb(0 0 0 / 20%);
}

footer hr {
  width: 85%;
  margin: 30px 0 10px 0;
  border-color: gray;
}

div#premiere_ligne {
  display: flex;
  flex-flow: row wrap;
  justify-content: space-around;
  align-items: center;
  width: 100%;
}

div#premiere_ligne hr {
  width: 90%;
  margin: 0 0 20px 0;
}

footer p {
  font-size: 15px;
  font-family: "Exo", sans-serif;
}

p#copyright {
  opacity: 0.4;
  font-size: 13px;
}

p#titre_footer {
  font-size: 30px;
  margin-bottom: 0px;
  font-family: "Space Grotesk", sans-serif;
}

div#texte_footer {
  display: flex;
  flex-direction: column;
  align-items: center;
}

div#arrow img {
  width: 60px;
  height: 60px;
  transform: rotate(-90deg);
  transition: 0.3s;
}

div#arrow a:focus,
div#arrow a:hover img {
  opacity: 0.5;
  transition: 0.3s;
}

div#liens_footer {
  width: 10%;
  text-align: center;
}

div#arrow {
  width: 10%;
  display: flex;
  justify-content: center;
  align-items: center;
}

div#liens_footer ul {
  list-style: none;
  margin-top: -15px;
  margin-left: -40px;
}

div#liens_footer a {
  color: var(--white-footer);
  opacity: 0.4;
  font-family: "Exo", sans-serif;
  transition: 0.3s;
}

div#liens_footer a:focus,
div#liens_footer a:hover {
  opacity: 0.9;
  transition: 0.3s;
}

div#liens_footer p {
  font-size: 25px;
}

a.lien_contact_footer img {
  width: 22px;
  margin-right: 15px;
}

a.lien_contact_footer {
  margin-top: -15px;
  display: flex;
  justify-content: center;
  align-items: center;
  color: var(--white-footer);
  transition: 0.3s;
}

a.lien_contact_footer:focus,
a.lien_contact_footer:hover {
  opacity: 0.5;
  transition: 0.3s;
}
